APLDART(4)

NAME
apldart - Apple DART IOMMU

SYNOPSIS
apldart* at fdt?

DESCRIPTION
The apldart driver provides support for the DART IOMMU found on various Apple SoCs.

SEE ALSO
intro(4)

HISTORY
The apldart driver first appeared in OpenBSD 6.9.

AUTHORS
-nosplit The apldart driver was written by Mark Kettenis <kettenis@openbsd.org>.